---
http:
  services:
    fibber:
      loadBalancer:
        servers:
          - url: 'http://127.0.0.1:8080/'

  routers:
    fibber:
      entryPoints:
        - web
      service: fibber
      rule: PathPrefix(`/`)
